body {
	font-family: 'Lato', sans-serif;
	color: #BCBBBB;
	font-weight: 300;
	background: linear-gradient(-90deg, #a6a6a6, #e6e6e6);
}

img {
    image-orientation: from-image;
}

a {
	color: darkblue;
}

a:hover {
	color: #cc0000;
}

a.h4link {
	color: darkblue;
}

a.h4link:hover {
	color: #cc0000;
	font-size: 150%;
}
/*
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
*/
.row {
	height: 100%;
}

hr {
	border: 3px solid #333333;
	margin-bottom: 2px;
	margin-top: 2px;

}

h4, h3, h2, p {
	color: #333333;
}

.text-muted{
	color: #333333;
}

.text-thin{
	color: #333333;
	font-weight: 100;
}

.title-super{
	color: #333333;
	font-size: 60px;
}

.title-logo{
	color: #333333;
	margin-top: 20px;
}

.container img{
	max-width: 100%;
	height: auto;
	margin-top: 10px;
	
}

img.proj_images {
	max-width: 66%;
	height: auto;
	margin-top: 5px;

}

li {
	color: #333333;
}

ul.hnav {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li.hnav {
	list-style: none;
	float: right;

}

li a.hnav {
    display: block;
    color: #a6a6a6;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;

  }

li a.hnav:hover {
	color: #cc0000;
}

  .aside {
  	background-color: #999999;
  	clear: both;
  	bottom: 0;
  	height: 100%;
  }

  p.aside {
  	color: #333333;
  }

 @media screen and(min-width: 992)
  {
  .left-frame {
  	padding-left: 10%;
  }
}
p.foot{
	color: #a6a6a6;
}

div.aside{
	height: 100%;
	
}

.li-logo {
	padding-bottom: 10px;
}

.foot {
  	background-color: #333;
	
	text-align: center;
  }
